This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 143669 - gcc crashes when initializing mmx variable
gcc crashes when initializing mmx variable
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-23 12:32 EST by Søren Sandmann Pedersen
Modified: 2014-06-18 05:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-27 08:15:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the crasher (341 bytes, text/plain)
2004-12-23 12:33 EST, Søren Sandmann Pedersen
no flags Details

  None (edit)
Description Søren Sandmann Pedersen 2004-12-23 12:32:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
GCC crashes with a segmentation fault when run on the attached program.

Version-Release number of selected component (if applicable):
gcc-3.4.2-6.fc3

How reproducible:
Always

Steps to Reproduce:
gcc gccbug.c


Additional info:
Comment 1 Søren Sandmann Pedersen 2004-12-23 12:33:01 EST
Created attachment 109096 [details]
the crasher
Comment 2 Jakub Jelinek 2004-12-27 08:15:15 EST
Confirmed with both GCC 3.4.3-RH and GCC CVS HEAD.
Tracked upstream: http://gcc.gnu.org/PR19164

Note You need to log in before you can comment on or make changes to this bug.